/* Oddities Page Styles */
body {
  padding: 0;
  margin: 0;
  border: 0;
  background: #711202;
  font-family: 'Open Sans', sans-serif;
}

h1 {
  font-family: 'Robotron', sans-serif;
  color: #eef16f;
  font-weight: 100;
  font-size: 140px;
  padding: 0;
  margin: 12px 0px 5px -5px;
  text-transform: uppercase;
  line-height: 110px;
}
h3 {
  font-family: 'Robotron', sans-serif;
  color: #ffffff;
  font-weight: 100;
  font-size: 35px;
  padding: 0;
  margin: 10px 0px 0px 0px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.oddities-container div{
  display:inline-block;
  vertical-align: middle;
}

.oddities-container div h1, .oddities-container div h2, .oddities-container div h3, .oddities-container div h4, .oddities-container div h5 {
  font-family: "Rye", serif;
  font-weight: 400;
  font-style: normal;
  text-align: right;
}

.oddities-container div img{
  width: 100%;
  max-width: 500px;
  height: auto;
}
@media screen and (max-width: 1000px) {
.oddities-container{
  margin: 50px;
  text-align: center;
}
.oddities-container div h1, .oddities-container div h2, .oddities-container div h3, .oddities-container div h4, .oddities-container div h5 {
  text-align: center;
}
}